.button {
    display: inline-block;
    text-align: center;
    line-height: 50px;
    min-width: 80px;
    min-height: 50px;
    padding: 0 10px;
    margin: 10px;
    z-index: 2;
    cursor: pointer;
    border-radius: 5px;
  }